{
  "name": "bitcoin-2",
  "normal": {
    "knife_zero": {
      "host": "10.1.1.163"
    }
  },
  "automatic": {
    "fqdn": "bitcoin-2",
    "os": "linux",
    "os_version": "5.4.0-77-generic",
    "hostname": "bitcoin-2",
    "ipaddress": "192.168.122.148",
    "roles": [
      "btcpay",
      "postgresql_client"
    ],
    "recipes": [
      "kosmos-base",
      "kosmos-base::default",
      "kosmos-bitcoin::source",
      "kosmos-bitcoin::c-lightning",
      "kosmos-bitcoin::lnd",
      "kosmos-bitcoin::rtl",
      "kosmos-postgresql::hostsfile",
      "kosmos-bitcoin::dotnet",
      "kosmos-bitcoin::nbxplorer",
      "kosmos-bitcoin::btcpay",
      "tor-full",
      "tor-full::default",
      "apt::default",
      "timezone_iii::default",
      "timezone_iii::debian",
      "ntp::default",
      "ntp::apparmor",
      "kosmos-base::systemd_emails",
      "apt::unattended-upgrades",
      "kosmos-base::firewall",
      "kosmos-postfix::default",
      "postfix::default",
      "postfix::_common",
      "postfix::_attributes",
      "postfix::sasl_auth",
      "hostname::default",
      "ark::default",
      "kosmos-bitcoin::firewall",
      "git::default",
      "git::package",
      "golang::default",
      "kosmos-nodejs::default",
      "nodejs::nodejs_from_package",
      "nodejs::repo",
      "firewall::default",
      "chef-sugar::default",
      "kosmos-nginx::default",
      "nginx::default",
      "nginx::package",
      "nginx::ohai_plugin",
      "nginx::repo",
      "nginx::commons",
      "nginx::commons_dir",
      "nginx::commons_script",
      "nginx::commons_conf",
      "kosmos-nginx::firewall",
      "kosmos-base::letsencrypt"
    ],
    "platform": "ubuntu",
    "platform_version": "20.04",
    "cloud": null,
    "chef_packages": {
      "ohai": {
        "version": "15.12.0",
        "ohai_root": "/opt/chef/embedded/lib/ruby/gems/2.6.0/gems/ohai-15.12.0/lib/ohai"
      },
      "chef": {
        "version": "15.13.8",
        "chef_root": "/opt/chef/embedded/lib/ruby/gems/2.6.0/gems/chef-15.13.8/lib"
      }
    }
  },
  "run_list": [
    "recipe[kosmos-base]",
    "recipe[kosmos-bitcoin::source]",
    "recipe[kosmos-bitcoin::c-lightning]",
    "recipe[kosmos-bitcoin::lnd]",
    "recipe[kosmos-bitcoin::rtl]",
    "role[btcpay]",
    "recipe[tor-full]"
  ]
}